<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org" xmlns:xlmns="http://www.w3.org/1999/xhtml"
      layout:decorator="/index" xmlns:layout="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Unggah Dokumen</title>
</head>
<body>
<div class="content-wrapper" layout:fragment="content">
    <div class="container" >
        <section class="content-header">
            <h1>Aspirasi</h1>
            <ol class="breadcrumb">
                <li><a th:href="'/user/aspirasi/tambah-aspirasi'"><i class="fa fa-file-pdf-o"></i> Aspirasi</a></li>
                <li class="active">Aspirasi</li>
            </ol>
        </section>
        <section class="content">
            <div class="row">
                <section class="col-lg-12">
                    <form th:action="'/user/aspirasi/tambah-aspirasi'" method="post" enctype="multipart/form-data">
                        <div class="box box-widget">
                            <div class="box-header with-border">
                                <h3 class="box-title"> <span class="fa fa-upload"></span> Tambah Aspirasi Baru</h3>
                            </div><!-- /.box-header -->
                            <div class="box-body">
                                <div class="form-group">
                                    <p th:if="${#fields.hasErrors('aspirasi.judulAspirasi')}" th:errors="${aspirasi.judulAspirasi}" name="judulAspirasi" field="judulAspirasi" class="text-red"></p>
                                    <input type="text" class="form-control"   th:field="${aspirasi.judulAspirasi}" name="judulAspirasi"  placeholder="Judul Aspirasi"  autofocus="autofocus" />
                                </div>
                                <div class="form-group">
                                    <textarea class="form-control" th:field="${aspirasi.isiAspirasi}"  placeholder="Isi Aspirasi"  rows="8" cols="8"/>
                                </div>
                            </div><!-- /.box-body -->
                            <div class="box-footer">
                                <button type="submit" class="btn btn-primary">Tambah</button>
                            </div>
                        </div>
                    </form>
                </section>
            </div>
        </section>
    </div>
</div>
</body>
</html>